/**
 * generated by Xtext 2.19.0
 */
package fr.istic.scoping;

import fr.istic.scoping.AbstractMMLScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class MMLScopeProvider extends AbstractMMLScopeProvider {
}
